#
# spec file for package gimp-branding-openSUSE (Version 11.2)
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.


# norootforbuild


Name:           gimp-branding-Linkat
Version:        11.2
Release:        2.1
Group:          Productivity/Graphics/Bitmap Editors
License:        BSD 3-clause (or similar)
Summary:        Linkat splash screen for GIMP
Source:         gimp-splash.png
Provides:       gimp-branding = 2.4
Conflicts:      otherproviders(gimp-branding)
Supplements:    packageand(branding-Linkat:gimp)
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
# For directory ownership:
BuildRequires:  gimp
BuildArch:      noarch
Vendor:		linkat

%description
This package contains Linkat splash screen for the GIMP.

%prep
%setup -q -T -c %{name}-%{version}
cp -a %{S:0} gimp-splash.png

%install
install -d $RPM_BUILD_ROOT%{_datadir}/gimp/2.0/images
install -m0644 gimp-splash.png $RPM_BUILD_ROOT%{_datadir}/gimp/2.0/images/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-, root, root)
%{_datadir}/gimp/2.0/images/*

%changelog
* Wed Mar 24 2010 dlara@espherica.com
- Changed openSUSE splash with Linkat splash
* Tue Sep 29 2009 vuntz@opensuse.org
- Bump version to 11.2 and update the splash image. Fix bnc#541737.
* Tue Nov  4 2008 vuntz@novell.com
- Bump version to 11.1. Part of bnc#440849.
* Mon Oct  6 2008 sbrabec@suse.cz
- Conflict with other branding providers (FATE#304881, bnc#429324).
* Fri Jun  6 2008 sbrabec@suse.cz
- Bump to correct version (bnc#372091#c5).
- Splash image replaced with 11.0-style one (bnc#372091#c7).
* Mon Apr 14 2008 sbrabec@suse.cz
- Use packageand form of branding supplement.
* Wed Apr  9 2008 sbrabec@suse.cz
- Updated COPYING file (bnc#373602).
* Tue Apr  8 2008 sbrabec@suse.cz
- Case fix in openSUSE.
* Thu Mar 27 2008 sbrabec@suse.cz
- New SuSE package (bnc#372091).
